{
  "chatbotApp": {
    "appUser": {
      "home": {
        "title": "App Users",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new App User",
        "createOrEditLabel": "Create or edit a App User",
        "search": "Search for App User",
        "notFound": "No App Users found"
      },
      "created": "A new App User is created with identifier {{ param }}",
      "updated": "A App User is updated with identifier {{ param }}",
      "deleted": "A App User is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete App User {{ id }}?"
      },
      "detail": {
        "title": "App User"
      },
      "id": "Id",
      "name": "Name",
      "email": "Email",
      "password": "Password",
      "avatar": "Avatar",
      "emailVerifiedAt": "Email Verified At",
      "rememberToken": "Remember Token",
      "setting": "Setting",
      "createdAt": "Created At",
      "updatedAt": "Updated At",
      "accessToken": "Access Token",
      "company": "Company",
      "role": "Role"
    }
  }
}
